table {
    border: 1px solid #ccc;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    table-layout: fixed;
    margin-left: auto;
    margin-right: auto;
  }
  
  table caption {
    font-size: 1.5em;
    margin: .5em 0 .75em;
  }
  
  table tr {
    background-color: #f8f8f8;
    border: 1px solid #ddd;
    padding: .35em;
  }
  
  table td {
    padding: .625em;
    text-align: right;
  }
  
  table th {
    font-size: .85em;
    
    padding: .625em;
    text-align: right;
  }

  body {
    font-family: "Open Sans", sans-serif;
    line-height: 1.25;
    text-align: center;
  }